<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Hobbies</title>

  <!-- linked across other pages -->
  <link rel="stylesheet" type="text/css" href="css/mysite.css">

  <!-- MS4 change added container  and flex  
         this was a table at first -->

  <style>
    @keyframes blinker {
      10% {
        opacity: 0.6;
      }
    }

    .blink_me_alarm {
      animation: blinker 2s step-start infinite;
      color: green;
      text-shadow: 0 0 5px rgba(0, 255, 0, 0.6);
      opacity: 0.9;
    }

    .glow {
      animation: glow 2s infinite;
      text-shadow: 0 0 5px rgba(0, 255, 0, 0.6);
      opacity: 0.9;
    }

    .container {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
    }

    .flex-item {
      width: 50%;
      margin: 25px;
      box-sizing: border-box width, 300px;
      padding: 20px;
      border: 5px solid green;
      margin: 20px;
    }
  </style>
  <!-- MS4 google font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Tangerine">

</head>

<title>Hobbies</title>
<h1 align="center" class="blink_me_alarm">Hobbies</h1>

<body> 

  <!--  MS4 ADDED NEW PAGE AND CENTERED -->
  <div>
    <p align="center">
      <!-- animation for glowing letters -->
      <a href="index.html" class="glow">Back to Main Page</a>

      <a href="contactpage.html" class="glow">Contact page</a>
    </p>

  </div>
  <hr color="green" size="3">

  <!-- MST4 table changed to div class  -->

  <div class="container">
    <!-- Section: Spending time with family -->
    <div class="flex-item">
      <h1 align="center" class="blink_me_alarm">Spending time with family</h1>
      <p align="left">
        I enjoy spending as much time as I can with my family, whether it's going horseback riding or going to a
        dinner with them.
      </p>
      <img src="images/familyhorseback.jpg" alt="six family members on horses" width="405" height="405">
      <img src="images/family at dinner.jpg" alt="Six family members standing next to each other" width="405"
        height="405">
    </div>

    <!-- Section: Hiking -->
    <div class="flex-item">
      <h1 align="center" class="blink_me_alarm">Hiking</h1>
      <p align="center">
        When I need some time alone, I love going outdoors and hiking. The top photo is a trail at Sabino Canyon, and
        the bottom photo is at Mount Lemmon.
      </p>
      <img src="images/sabinotrail.jpg" alt="View on the top of Sabino Canyon Phoneline Trail " width="405"
        height="405">
      <img src="images/mtlem.JPG" alt="hiking trail " width="405" height="405">
    </div>

    <!-- MS4  CHANGED THE WORD PAINTING TO A LINK a tag * ADDED TARGET/OPEN NEW WINDOW * ADDED NEW FONT-->
    <div class="flex-item">
      <a href="https://www.instagram.com/40k_hivemind/?utm_source=ig_embed&amp;utm_campaign=loading" target="_blank"
        class="blink_me_alarm">
        <h1 align="center" class="blink_me_alarm" alt="Link to my Instagram">Painting</h1>
      </a>

      <p align="center">
        On days I want to stay in, I work on my Warhammer models. The top Photo is my Tyrannocyte from my Tyranid army.
        The bottom photo is my Avatar of Khaine from my Aeldari army.
      </p>

      <div align="center" style="font-family: 'Tangerine', serif; font-size: 30px;  ">Click on the heading painting to
        view Instagram page.</div>

      <img src="images/warhammerpainting.jpg" alt="Warhammer model of a Tyrannocyte Tyranid " width="405" height="405">

      <video width="70%" controls>
        <source src="media/IMG_4581.mp4" type="video/mp4">
        Your browser does not support the video tag.
      </video>
    </div>

  </div>

</body>

</html>